# Deactivate page

Deactivate an active payment page to prevent further use.

Endpoint: POST /deactivate
Version: 1.0.0
Security: MerchantID

## Header parameters:

  - `merchant` (string, required)
    Unique public key provided upon registration and must be shared for identification purposes.
    Example: "api_pk_7b197...ba108f842"

  - `signature` (string, required)
    Request signature that allows verification of merchant authenticity on the payment gateway server.
    Example: "M2E3OTkyNzcz...xMmExODI4"

## Request fields (application/json):

  - `id` (string, required)
    Unique payment page identifier.

                
  Can be found at the end of the payment page URL.
    Example: "VxKnj3D"

## Response 200 fields (application/json):

  - `body` (object) — one of:
    - Success:
      - `status` (string)
        Payment page has been deactivated.
        Example: "ok"
    - Authentication failed:
      - `error` (object, required)
        Error object.
      - `error.code` (string, required)
        Unauthorized access due to invalid credentials.
        Example: "1.01"
      - `error.message` (array, required)
        Array of error messages applied to the decline payment.
        Example: ["Authentication failed"]

## Response 400 fields (application/json):

  - `body` (object)
    - `error` (object, required)
      Error object.
    - `error.code` (string, required)
      Error code.
      Example: "2.01"
    - `error.message` (object, required)
      An object provide details about the error or status.


  Contain key-value pairs explaining the issue in more detail.


